<?xml version="1.0" encoding="gb2312"?>
<AEConfig>
	<HistAE>
		<OVEREXPO_2UnStable_TH>6000</OVEREXPO_2UnStable_TH> 	<!--over expo and under expo parameters-->
		<OVEREXPO_2Stable_TH>5000</OVEREXPO_2Stable_TH>
		<UNDEREXPO_2UnStable_TH>7200</UNDEREXPO_2UnStable_TH>
		<UNDEREXPO_2Stable_TH>5500</UNDEREXPO_2Stable_TH>
		<EXPO_ISO_TH>60</EXPO_ISO_TH>
		<OVEREXPO_2UnStable_TH_Dark>6000</OVEREXPO_2UnStable_TH_Dark>
		<OVEREXPO_2Stable_TH_Dark>5000</OVEREXPO_2Stable_TH_Dark>
		<UNDEREXPO_2UnStable_TH_Dark>51200</UNDEREXPO_2UnStable_TH_Dark>
		<UNDEREXPO_2Stable_TH_Dark>51200</UNDEREXPO_2Stable_TH_Dark>
		<MULTIPLE>2</MULTIPLE>
		<EMPTYBIN_2Stable>6</EMPTYBIN_2Stable>
		<EMPTYBIN_2UnStable>10</EMPTYBIN_2UnStable>
		<LvDefault2Night>30</LvDefault2Night> 	 	 	<!--is night parameters-->
		<LvNight2Default>10</LvNight2Default>
		<LvDefault2IndoorMin>4</LvDefault2IndoorMin> 	<!--is indoor-->
		<LvDefault2IndoorMax>20</LvDefault2IndoorMax>
		<LvIndoor2DefaultMin>1</LvIndoor2DefaultMin>
		<LvIndoor2DefaultMax>28</LvIndoor2DefaultMax>
		<mid2over_HLIGHTR>10</mid2over_HLIGHTR>	   	 	<!--is nightlight parameters-->
		<over2mid_HLIGHTR>1</over2mid_HLIGHTR>
		<mid2over_MLIGHTR>300</mid2over_MLIGHTR>
		<nightLightEVComp>0</nightLightEVComp>
		<histEVCompMax>0</histEVCompMax>
		<histEVCompMin>0</histEVCompMin>
		<chOverEVCompMin>0</chOverEVCompMin>
		<isHDRExpoMaxThre>16</isHDRExpoMaxThre>
	</HistAE>

	<DepthAE>
		<depthAEFlag>0</depthAEFlag>
		<depthEVCompMax>400</depthEVCompMax>
		<depthEVCompMin>-400</depthEVCompMin>
	</DepthAE>

	<!--The adjusted hdrValue is (AdjustValue*hdrValue)>>8 -->
	<HdrCompAjust>
		<hdrType0_underExposureAdjust>280</hdrType0_underExposureAdjust> 	<!-- Thre 2000-->
		<hdrType0_overExposureAdjust>256</hdrType0_overExposureAdjust> 		<!-- Thre -1700 -->
		<hdrType1_underExposureAdjust>50</hdrType1_underExposureAdjust> 	<!-- Thre 2000 -->
		<hdrType1_overExposureAdjust>120</hdrType1_overExposureAdjust> 		<!-- Thre -1700 -->
		<hdrType2_underExposureAdjust>160</hdrType2_underExposureAdjust> 	<!-- Thre 2000 -->
		<hdrType2_overExposureAdjust>205</hdrType2_overExposureAdjust> 		<!-- Thre -1000 -->
		<hdrType3_underExposureAdjust>160</hdrType3_underExposureAdjust> 	<!-- Thre 2000 -->
		<hdrType3_overExposureAdjust>120</hdrType3_overExposureAdjust> 		<!-- Thre -1700 -->
		<hdrType5_underExposureAdjust>256</hdrType5_underExposureAdjust> 	<!-- Thre 800 -->
		<hdrType5_overExposureAdjust>256</hdrType5_overExposureAdjust> 		<!-- Thre -1330 -->

		<hdr_NIGHT_underExpoAdj>256</hdr_NIGHT_underExpoAdj>				<!-- Thre 800 -->
		<hdr_NIGHT_overExpoAdj>256</hdr_NIGHT_overExpoAdj> 		 		 	<!-- Thre -1330 -->
		<hdr_STAGE_underExpoAdj>256</hdr_STAGE_underExpoAdj>				<!-- Thre 800 -->
		<hdr_STAGE_overExpoAdj>256</hdr_STAGE_overExpoAdj> 		 		 	<!-- Thre -1330 -->
		<hdr_SUNSET_underExpoAdj>170</hdr_SUNSET_underExpoAdj> 		 		<!-- Thre 1500 -->
		<hdr_SUNSET_overExpoAdj>256</hdr_SUNSET_overExpoAdj>				<!-- Thre -1500 -->
	</HdrCompAjust>

	<HDRPControl>
		<HDRPCloseTag>2</HDRPCloseTag> 	<!--1:ALL IN, 2:FLAG IN, 0:Close -->
		<HDRPEnterFlag>1006</HDRPEnterFlag>
		<NormalHDRPISO>3200</NormalHDRPISO>
	</HDRPControl>

	<RHDRControl>
		<RHDRtarget>200</RHDRtarget>
		<RHDRyuvOverRatioWeight>128</RHDRyuvOverRatioWeight> 	<!-- range[0, 256] -->
		<RHDRUnderRatioTH>10</RHDRUnderRatioTH>     <!-- range[0, 1000] -->
		<RHDRHighLightLvTH>250</RHDRHighLightLvTH>  <!-- iso * T * 1000 -->
		<RHDRLvZone1>100</RHDRLvZone1> 	<!-- iso * T * 1000 -->
		<RHDRLvZone2>800</RHDRLvZone2>
		<RHDRLvZone3>5000</RHDRLvZone3>
		<RHDRLvZone4>12000</RHDRLvZone4>
		<RHDRLvZone5>25000</RHDRLvZone5>
		<RHDRLvTargetShift1>15</RHDRLvTargetShift1>
		<RHDRLvTargetShift2>15</RHDRLvTargetShift2>
		<RHDRLvTargetShift3>10</RHDRLvTargetShift3>
		<RHDRLvTargetShift4>-15</RHDRLvTargetShift4>
		<RHDRLvTargetShift5>-35</RHDRLvTargetShift5>
		<RHDRLvDarkRatioTh1>35</RHDRLvDarkRatioTh1> 	<!-- range [0, 1000] -->
		<RHDRLvDarkRatioTh2>35</RHDRLvDarkRatioTh2>
		<RHDRLvDarkRatioTh3>35</RHDRLvDarkRatioTh3>
		<RHDRLvDarkRatioTh4>40</RHDRLvDarkRatioTh4>
		<RHDRLvDarkRatioTh5>50</RHDRLvDarkRatioTh5>
		<RHDRLvDarkLumaTh1>2</RHDRLvDarkLumaTh1> 	<!-- range [0, 1024] -->
		<RHDRLvDarkLumaTh2>2</RHDRLvDarkLumaTh2>
		<RHDRLvDarkLumaTh3>3</RHDRLvDarkLumaTh3>
		<RHDRLvDarkLumaTh4>2</RHDRLvDarkLumaTh4>
		<RHDRLvDarkLumaTh5>2</RHDRLvDarkLumaTh5>
		<RHDROverRatioTh1>10</RHDROverRatioTh1> 	<!-- range [1, 1000] -->
		<RHDROverRatioTh2>25</RHDROverRatioTh2>
		<RHDROverRatioTh3>50</RHDROverRatioTh3>
		<RHDROverRatioTh4>100</RHDROverRatioTh4>
		<RHDROverRatioTh5>180</RHDROverRatioTh5>
		<RHDROverTargetAdjust1>-40</RHDROverTargetAdjust1>
		<RHDROverTargetAdjust2>-75</RHDROverTargetAdjust2>
		<RHDROverTargetAdjust3>-90</RHDROverTargetAdjust3>
		<RHDROverTargetAdjust4>-95</RHDROverTargetAdjust4>
		<RHDROverTargetAdjust5>-100</RHDROverTargetAdjust5>
		<RHDRFaceOverTargetAdjust1>-30</RHDRFaceOverTargetAdjust1>
		<RHDRFaceOverTargetAdjust2>-65</RHDRFaceOverTargetAdjust2>
		<RHDRFaceOverTargetAdjust3>-95</RHDRFaceOverTargetAdjust3>
		<RHDRFaceOverTargetAdjust4>-120</RHDRFaceOverTargetAdjust4>
		<RHDRFaceOverTargetAdjust5>-130</RHDRFaceOverTargetAdjust5>
		<RHDRFaceMeanTH1>10</RHDRFaceMeanTH1>
		<RHDRFaceMeanTH2>20</RHDRFaceMeanTH2>
		<RHDRFaceMeanTH3>40</RHDRFaceMeanTH3>
		<RHDRFaceMeanTH4>65</RHDRFaceMeanTH4>
		<RHDRFaceMeanTH5>95</RHDRFaceMeanTH5>
		<RHDRFaceMeanTH6>130</RHDRFaceMeanTH6>
		<RHDRFaceEvLmt1>-700</RHDRFaceEvLmt1>
		<RHDRFaceEvLmt2>-1000</RHDRFaceEvLmt2>
		<RHDRFaceEvLmt3>-1350</RHDRFaceEvLmt3>
		<RHDRFaceEvLmt4>-1800</RHDRFaceEvLmt4>
		<RHDRFaceEvLmt5>-2100</RHDRFaceEvLmt5>
		<RHDRFaceEvLmt6>-2200</RHDRFaceEvLmt6>
	</RHDRControl>

	<ODComp>
		<ODCompFlag>0</ODCompFlag>
		<PicHighLightY>235</PicHighLightY> <!--过曝判定-->
		<PicOverExpoPercent>6</PicOverExpoPercent> <!-- 全图过曝面积占比-->
		<ODRectArea>0</ODRectArea> <!-- 方框大小-->
		<ODLowLightY>80</ODLowLightY><!--低亮判定-->
		<ODLowThre>40</ODLowThre> <!-- 低亮区域均值-->
		<ODRectLowArea>60</ODRectLowArea> <!-- 低亮区域面积占比-->
		<PicEnlightRatio>14</PicEnlightRatio> <!-- 全图提亮限制1.4倍-->
		<ODMaxComp>3000</ODMaxComp>
	</ODComp>

	<UltraISO_RHDR>
		<UltraISOCloseTag>1</UltraISOCloseTag>
		<UltraISOEnterISO>6200</UltraISOEnterISO>
		<UltraISOEnterFPS>17</UltraISOEnterFPS>

		<UltraISOEnterLv1luma>80</UltraISOEnterLv1luma>
		<UltraISOLv1SendISO>12800</UltraISOLv1SendISO>
		<UltraISOLv1SendExpo>62500</UltraISOLv1SendExpo>

		<UltraISOEnterHighRatioLuma>100</UltraISOEnterHighRatioLuma>
		<UltraISOEnterHighRatio>95</UltraISOEnterHighRatio>

		<UltraISOEnterLv2luma>30</UltraISOEnterLv2luma>
		<UltraISOLv2SendISO>12800</UltraISOLv2SendISO>
		<UltraISOLv2SendExpo>125000</UltraISOLv2SendExpo>

		<UltraISOEnterLv3luma>15</UltraISOEnterLv3luma>
		<UltraISOLv3SendISO>12800</UltraISOLv3SendISO>
		<UltraISOLv3SendExpo>250000</UltraISOLv3SendExpo>

		<UltraISOEnterLv4luma>6</UltraISOEnterLv4luma>
		<UltraISOLv4SendISO>25600</UltraISOLv4SendISO>
		<UltraISOLv4SendExpo>250000</UltraISOLv4SendExpo>

	</UltraISO_RHDR>

</AEConfig>
<!--fileLength 12065, If add parameters, please adjust the fileLength,2018/02/24-->
